@charset "utf-8";
/* CSS Document */


.conn{background-color:#FFFFFF; width:1004px;  margin:0px auto;}
.connleft{ width:680px;  float:left; }

.tptt {width:680px; height:330px; margin:0px auto; }
.tptt img {width:680px; height:330px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

.toututext{ width:675px; height:80px; font-size:14px; color:#FFF; line-height:21px; position:absolute; left:0px; bottom:0px;  background:#000; z-index:9; padding-left:5px; font-weight:bold;}
.toututext A:link { COLOR: #FFF; TEXT-DECORATION: none;}
.toututext A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
.toututext A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
.toututext A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

.longtit{ width:680px; height:38px; background:url(../images/bels_shouye_lefttit_bg.jpg) no-repeat; clear:both; line-height:30px; text-indent:10px; font-size:14px; color:#FFF; text-align:left; font-weight:bold; margin-top:5px;}
.longtit td{ color:#FFF; font-size:14px; line-height:30px;}
.leftbox{ width:670px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px; margin-bottom:10px;}
.leftbox img{ margin:5px;}

.leftbanner1{ width:680px;  clear:both; }

.gundongbot{ width:680px; height:170px; margin:0px auto; position:relative; }
.gundongbot img{ margin-bottom:5px;}
.gdtu_l{ width:28px; height:46px;  position:absolute; left:0px; top:60px; z-index:99; }
.gdtu_c{ width:660px; height:150px; float:left;   margin-top:10px; margin-left:10px; position:relative;}
.gdtu_c li{width:225px; height:150px; float:left; display:block; position:relative;}
.gdtu_c ul{padding:0px; margin:0px; display:block;}
.gdtu_r{ width:28px; height:46px;  position:absolute; right:0px; top:60px; z-index:99; }


span{width:205px; height:140px; background:#000; font-size:12px; font-weight:bold; line-height:21px; color:#FFF; position:absolute; top:0px; left:0px; padding:5px;}
span A:link { COLOR: #FFF; TEXT-DECORATION: none;}
span A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
span A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
span A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

.leftbanner2{ width:680px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px;}
.leftbanner2 img{ margin:5px;}


.connright{ width:314px;  float:right; }
.shorttit{ width:314px; height:38px; background:url(../images/bels_shouye_biantit_bg.jpg) no-repeat; clear:both; line-height:30px; text-indent:10px; font-size:14px; color:#FFF; text-align:left; font-weight:bold;}
.shorttit td{ color:#FFF; font-size:14px; line-height:30px;}
.rightbox{ width:304px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px; margin-bottom:10px;}
.rightbox img{ margin:5px;}
.link{ width:984px;  font-size:14px; line-height:21px; color:#000; padding:10px;}
.link img{ margin:5px;}